{% extends 'base_admin.html.twig' %}

{% block section %}

    <div class="admin-form example-wrapper">

        <h2>Ajouter un article</h2>

        {{ include('admin/forms/form_article.twig', {
            'form_post': form_post
        }) }}

    </div>

{% endblock %}
